X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

i cant get aol in the standard version can only get the basic version right now. How do I fix this

Posted

aol was working with no problems but now it loads slow and i can only get the basic version. It works on internet explorer and google chrome with no problems but on firefox that is all i can get and when i try to get the standard version it wont load

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.5 r502
  • GEPlugin
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638
  • Next Generation Java Plug-in 10.9.2 for Mozilla browsers
  • Google Update
  • HPDetect
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.4
  • 5.1.10411.0
  • 20-20 3D Viewer for WEB - Mozilla Plug-In v5.0.94.0
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Office Authorization plug-in for NPAPI browsers
  • Coupons, Inc. Coupon Printer Plugin
  • np-mswmp

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:17.0) Gecko/20100101 Firefox/17.0

More Information

actafool 0 solutions 1 answers

google chrome uses go to settings: extensions: disable extension fast save 1.1 and will work fine this is what fixed it for me

SJP51 0 solutions 1 answers

I also had this problem. I went up to the Firefox logo and clicked on add-ons. Then clicked on extensions and disabled my most recent extension. Everything worked perfectly after that. My extension was the ex-friend extension for Facebook. Evidently wasn't compatible with my AOL mail account in Firefox.

carneyjerry 1 solutions 3 answers

I REMOVED ADD-ONS AND IT FIRED RIGHT UP, STANDARD VERSION. THANK-YOU